Bug 853392 - [abrt] Thunar-1.3.0-4.fc16: handle_error: Process /usr/bin/Thunar was killed by signal 5 (SIGTRAP)
[abrt] Thunar-1.3.0-4.fc16: handle_error: Process /usr/bin/Thunar was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:892f40f63ca310e14e24283fa9b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 07:32 EDT by bill whiting
Modified: 2013-02-13 20:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:47:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.49 KB, text/plain)
2012-08-31 07:32 EDT, bill whiting
no flags Details
File: maps (35.23 KB, text/plain)
2012-08-31 07:32 EDT, bill whiting
no flags Details
File: dso_list (7.10 KB, text/plain)
2012-08-31 07:32 EDT, bill whiting
no flags Details

  None (edit)
Description bill whiting 2012-08-31 07:32:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        Thunar
comment:        I tried to drag a file from the file navigator window to thunderbird.  
crash_function: handle_error
executable:     /usr/bin/Thunar
kernel:         3.4.4-4.fc16.x86_64
pid:            2571
pwd:            /home/whiting
time:           Thu 30 Aug 2012 10:00:13 PM EDT
uid:            7208
username:       whiting
xsession_errors: Gdk-ERROR **: The program 'Thunar' received an X Window System error.

backtrace:      Text file, 41460 bytes
dso_list:       Text file, 7273 bytes
maps:           Text file, 36080 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2461
:HOSTNAME=nomad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/whiting/.gnupg/S.gpg-agent:2482:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9e856b5c18f07b0b0a7bc2f900000010-1346239922.369050-1989826024
:GNOME_KEYRING_CONTROL=/tmp/keyring-t75uAv
:IMSETTINGS_MODULE=none
:USER=whiting
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-cXwgjlsQ2329/agent.2329
:USERNAME=whiting
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/whiting
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/whiting/.local/bin:/home/whiting/bin
:QT_IM_MODULE=xim
:PWD=/home/whiting
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2325
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/whiting
:LOGNAME=whiting
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1N40BmgaGl,guid=ed8444777793eb60a843636900000433
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/whiting
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-whiting-UAUlin/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2491,unix/unix:/tmp/.ICE-unix/2491

event_log:
:2012-08-30-22:01:32> Querying server settings
:2012-08-30-22:01:33  Preparing an archive to upload
:2012-08-30-22:01:38  Uploading 1164720 bytes
:2012-08-30-22:01:43  Upload successful
:2012-08-30-22:01:45  Retrace job started
:2012-08-30-22:01:56  Analyzing crash data
:2012-08-30-22:02:06  Analyzing crash data
:2012-08-30-22:02:17  Analyzing crash data
:2012-08-30-22:02:27  Analyzing crash data
:2012-08-30-22:02:44  Analyzing crash data
:2012-08-30-22:02:59  Analyzing crash data
:2012-08-30-22:03:10  Analyzing crash data
:2012-08-30-22:03:20  Initializing virtual root
:2012-08-30-22:03:37  Initializing virtual root
:2012-08-30-22:03:47  Initializing virtual root
:2012-08-30-22:03:58  Initializing virtual root
:2012-08-30-22:04:08  Initializing virtual root
:2012-08-30-22:04:19  Initializing virtual root
:2012-08-30-22:04:30  Initializing virtual root
:2012-08-30-22:04:41  Initializing virtual root
:2012-08-30-22:04:51  Initializing virtual root
:2012-08-30-22:05:02  Initializing virtual root
:2012-08-30-22:05:12  Initializing virtual root
:2012-08-30-22:05:23  Initializing virtual root
:2012-08-30-22:05:33  Initializing virtual root
:2012-08-30-22:05:44  Initializing virtual root
:2012-08-30-22:05:54  Initializing virtual root
:2012-08-30-22:06:05  Initializing virtual root
:2012-08-30-22:06:15  Initializing virtual root
:2012-08-30-22:06:26  Initializing virtual root
:2012-08-30-22:06:37  Initializing virtual root
:2012-08-30-22:06:47  Initializing virtual root
:2012-08-30-22:06:58  Initializing virtual root
:2012-08-30-22:07:08  Initializing virtual root
:2012-08-30-22:07:19  Initializing virtual root
:2012-08-30-22:07:29  Initializing virtual root
:2012-08-30-22:07:40  Initializing virtual root
:2012-08-30-22:07:50  Initializing virtual root
:2012-08-30-22:08:01  Generating backtrace
:2012-08-30-22:08:11  Retrace job finished successfully
:2012-08-31-07:27:48> Element 'xsession_errors' saved
:2012-08-31-07:27:51> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 04e411ef-4a0c-48c4-a4b6-6dd3a750d354
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4385.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2192
:System Memory: 16004
:System Swap: 18047
:Vendor: LENOVO
:System: 4270CTO ThinkPad W520
:Form factor: Notebook
:Kernel: 3.4.4-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:137:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N + WiMAX 6250 2x2 AGN
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3050:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3578:6058:8655) pci, nvidia, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_n2-lv_root / ext4 4096 4096 13091841 11491146 11360109 3276800 3115105 3115105
:/dev/sda1 /boot ext4 1024 1024 508644 409183 383583 128016 127779 127779
:/dev/mapper/vg_n2-lv_local /usr/local ext4 1024 1024 259563 242678 229571 65536 65486 65486
:/dev/mapper/vg_n2-lv_opt /opt ext4 4096 4096 388392 180325 163292 98304 86657 86657
:/dev/mapper/vg_n2-lv_var /var ext4 4096 4096 523000 196409 170195 131072 107323 107323
:/dev/mapper/vg_n2-lv_home /home ext4 4096 4096 47685617 3357127 1107678 11993088 11839008 11839008
:

var_log_messages:
:Aug 30 22:00:13 nomad kernel: [86439.364702] Thunar[2571] trap int3 ip:3c3204d783 sp:7fff638225c0 error:0
:Aug 30 22:00:14 nomad abrt[14855]: Saved core dump of pid 2571 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-08-30-22:00:13-2571 (42270720 bytes)
Comment 1 bill whiting 2012-08-31 07:32:45 EDT
Created attachment 608491 [details]
File: backtrace
Comment 2 bill whiting 2012-08-31 07:32:47 EDT
Created attachment 608492 [details]
File: maps
Comment 3 bill whiting 2012-08-31 07:32:49 EDT
Created attachment 608493 [details]
File: dso_list
Comment 4 bill whiting 2012-08-31 09:29:23 EDT
I tried to drag a file from the file navigator window to thunderbird.  

backtrace_rating: 4
Package: Thunar-1.3.0-4.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Kevin Fenzi 2012-08-31 12:34:16 EDT
Are you able to duplicate this every time? 

Is it any file? Or a specific one?
Comment 6 Fedora End Of Life 2013-01-16 18:24:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 20:47:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.